

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 03:56:30 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.224])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m07JuRHH092609	for <[email-masked]>;
Tue, 08 Jan 2008 03:56:29 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2378992wxd.22 for
<[email-masked]>; Mon, 07 Jan 2008 11:56:27 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr6305490wfh.184.1199735787248; Mon,
07 Jan 2008 11:56:27 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs391216wfi; Mon,
07 Jan 2008 11:56:27 -0800 (PST)
Received: by 10.65.240.17 with SMTP id s17mr43076356qbr.74.1199735786318; Mon,
07 Jan 2008 11:56:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si12864851qbc.3.2008.01.07.11.56.24; Mon,
07 Jan 2008 11:56:26 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06LAATJ002584; Mon,
07 Jan 2008 13:55:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14336937 for [email-masked]; Mon,
07 Jan 2008 13:54:59 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07Jsxdn004118 for
<[email-masked]>; Mon, 07 Jan 2008 13:54:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m07JsrNs008509 for
<[email-masked]>; Mon, 07 Jan 2008 13:54:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m07Jsrd5008762 for
<[email-masked]>; Mon, 07 Jan 2008 13:54:53 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m07Jsqpd008759 for [email-masked]; Mon, 07 Jan 2008 13:54:52 -0600
Date: Mon, 07 Jan 2008 13:54:52 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801070103
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

376
FXPQ60 PGUM 071954
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
554 AM CHST TUE JAN 8 2008

.SYNOPSIS...
SHEAR LINE IS JUST SOUTH OF GUAM...BRINGING SCATTTERED SHOWERS TO
GUAM AND ROTA. DRIER AIR HAS SETTLED INTO TINIAN AND SAIPAN...
ENDING THE SHOWERS UP THERE.

&&

.DISCUSSION...
MODELS NOT HANDLING THE DETAILS OF THE SHEAR LINE VERY WELL...
KEEPING THE ACTIVE PORTION A LITTLE TOO FAR NORTH. RADAR LOOP SHOWS
NO NORTH-SOUTH MOVEMENT OF THE BAND OF SHOWERS...WHICH IS
AFFECTING ONLY GUAM AND ROTA...AND MODELS GIVE NO REAL REASON TO
EXPECT THE LINE TO GO BACK NORTH BEFORE IT WEAKENS. THUS I HAVE
ENDED SCT SHOWERS FOR TINIAN AND SAIPAN...BUT WILL KEEP ISOLATED
JUST IN CASE! BY WEDNESDAY THE SHEAR LINE WEAKENS TO THE POINT
THAT ONLY ISOLATED SHOWERS SHOULD PERSIST...THOUGH MOSTLY CLOUDY
SKIES WILL LINGER UNTIL THU.

&&

.MARINE...
WILL CONTINUE SCA AS IN PREVIOUS FCST...WITH 10-FT SEAS FOR
MARIANAS WATERS TODAY AND GUAM/ROTA WATERS TONIGHT.

&&

.EASTERN MICRONESIA...
ADJUSTED A FEW THINGS...I LOWERED THE COMBINED SEAS FOR MAJURO TO
NEAR 10 FT FROM THURSDAY THROUGH SATURDAY. LATEST WAVE WATCH MODEL
INDICATED SEAS INCREASING FROM 6 TO 7 FT ON WEDNESDAY TO 8 TO 10 FT
BY THURSDAY AFTERNOON. WW3 WILL BE MONITORED CLOSELY AS DATA MAY
FLUCTUATE OVER THE FORECAST PERIOD. KEPT WINDS FROM THE EAST FOR THE
FIRST TWO PERIODS OVER KOSRAE. A TRADE SURGE JUST NORTH OF THE
ISLANDS IS EXPECTED TO MATERIALIZE BY THURSDAY MORNING. THIS
ACTIVITY MAY IMPACT MAJURO THE MOST BUT WILL LOOK OUT FOR POHNPEI
AND KOSRAE FOR THE LONG-TERM FORECAST. SCATTERED POPS ARE INCLUDED
IN THE LONG-TERM FORECAST OVER MAJURO TO REFLECT THIS EVENT.

&&

.WESTERN MICRONESIA...
GFS IS BRINGING A LOW PRESSURE JUST SOUTH OF KOROR AROUND THURSDAY...
THUS EXPECT SCATTERED SHOWERS THROUGH THE REMAINDER OF THE PERIOD.
A TRADE-WIND DISTURBANCE FROM THE EAST MAY REACH YAP DURING THE
NEXT 24 HOURS...HAVE INCLUDED SCATTERED POPS AND ISOLATED
THUNDERSTORMS ON WEDNESDAY TO REFLECT THIS EVENT. CHUUK WILL BE
LESS AFFECTED DURING THE FORECAST PERIOD. THEREFORE...EXPECT
PARTLY TO MOSTLY CLOUDY SKIES AND ISOLATED SHOWERS OVER CHUUK.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM CHST THIS
AFTERNOON FOR PMZ153-154.

SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 AM CHST
WEDNESDAY FOR PMZ151-152.

&&

$$

MIDDLEBROOKE/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.